Recently we have seen a lot of codes used to unlock our products being offered for discounted prices. Almost all of them are bought using stolen credit cards. These codes will all be blocked by our systems and you will have to try to get your money back from the seller, we are unable to assist in these matters. Do be very careful when you see a deal that is almost too good to be true, it probably is too good to be true.

Jump to content
Vigilius

Benvenuti nel forum italiano di Aerosoft

Recommended Posts

Aerosoft, molto gentilmente, mette a disposizione degli utenti italiani questo forum dove tutti potranno liberamente porre domande, fare commenti, esprimere opinioni, fare critiche costruttive e chiedere chiarimenti su dubbi attinenti i propri prodotti.

Questa sezione del forum non è quella ufficiale, quindi non è garantito nessun supporto diretto e immediato, ma si invitano gli utenti italiani (so che molti di loro sono dei veri e propri esperti) ad aiutarsi reciprocamente mettendo in comune le proprie conoscenze e la propria esperienza.

Il forum di supporto ufficiale rimane quello in lingua inglese, ma spero di riuscire a trasferire e tradurre alcune delle notizie principali in questo spazio per venire incontro agli utenti italiani che non hanno dimestichezza con la lingua inglese.

Con il vostro aiuto questo spazio potrebbe diventare un piacevole luogo di ritrovo dei sim-piloti italiani e un utile archivio di informazioni per aiutare tutti a entrare a far parte di questa comunità, trasformando così il 'nostro' hobby in qualcosa di veramente appassionante.

Grazie e un benvenuto a tutti! 8)

Share this post


Link to post

Buongiorno, sperto di trovare risposta in questo forum perché francamente non so più dove sbattere la testa! Ho comperato (versione download) l'Airbus di Aerosoft ma quando seleziono l'apparecchio (e me lo fa solo con questo aereo) FSX si blocaa con un messaggio di Windows che dice: errore irreversibile. Sono andato sul sito Aerosoft per vedere se c'erano delle messe a giorno e ho trovato la 1.22 (io ho scaricato il prodotto versione 1.22) ma quando voglio installarla mi dice che prima devo installare la 1.21, ho scaricato anche quella e quando provo ad installarla mi dice che prima devo installare la 1.20 che non trovo da nessuna parte!. Qualcuno può darmi una mano? La cosa che non capisco é che me lo fa unicamente con questo aereo (ho caricato la versione di Swiss e Edelweiss). Grazie

Share this post


Link to post

Non ho il prodotto, ma se hai scaricato l'ultima versione non dovresti avere più bisogno di altro. Hai FSX con tutti i suoi service pack?

Share this post


Link to post

Si, ho la versione FSX con acel pack disc. Mi stavo chiedendo se non dovesse essere a causa del mio pc che data del 2007 e non dispone di una carta 3d, ne di un processore a 3gh come richiesto ma d un quad core 2.4. Potrebbe essere? Da notare che mi fa questo scherzo unicamente con Airbus X....

Share this post


Link to post

Io ho un PC del 2007 e riesco a far girare FSX decentemente, ma ho 3 Ghz di processore ed uso solo velivoli GA leggeri; cosa vuol dire che non hai una 'carta 3D'?

I liners sono molto esigenti in fatto di processore e ram, ma è l'errore irreversibile che non capisco.

Aggiornate le DX? Aggiornato Windows? Hai i due pacchetti: Microsoft Visual C 2005 SP1 Redistributable Package e Microsoft Visual C 2008 SP1 Redistributable Package?

Share this post


Link to post

ciao ragazzi il mio nome e' amrco e' chiaramente sono un appassionato di aerei. ciao e complimenti per il forum

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...